/*
Site URI: http://www.AutoMapIt.com/
Author: bj novack, Kickass Web Design
Author URI: http://www.kickasswebdesign.com/ 
*/
* {margin: 0; padding: 0;} /*start from 0 in all browsers*/
/* commented backslash hack v2 \*/ 
html, body{height:100%;} 
/* end hack */
body {
font-family:    Arial, sans-serif;
font-weight:    normal;
line-height: 1.2em;
font: 100.01% Arial, Helvetica, Verdana, sans-serif; 
color: #005441;
background: #FFFFF1 url(http://images.automapit.com/images/leftsidebg.gif) repeat-y left top;

}
body a {
	font-weight: bold;
}
body a:link {
	color: #007c52;
}
body a:visited {
	color: #000000;
}
body a:hover {
	color: #eecd16;
}
body a:active {
	color: #fe9610;
}
.linklabel{
	position: absolute;
	z-index: 500;
	padding-left: 2px;
	padding-right: 2px;
	color: #FFF;
	border: solid 1px #000;
	background-color: #B5494A;
	}
#mainwrapper {
        margin: 0;
        width: 100%;
	float: left;
	background: url(http://images.automapit.com/images/rightsidebg.gif) repeat-y right top;
}
#colwrapper {
	width: 95%;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
#sidebar {
	width: 200px;
	float: right;
	margin: 0;
	padding: 5px 0 25px 0;
/*	font-size: medium; */
	text-align: left;
	color: #000000;
}
.sidewrapper {
	width: 196px;
	margin: 20px 0 0 0;
	padding: 0;
	border: 2px solid #eecd16;
}
#sidebar h3 {
/*	font-size: 100%; */
	padding: 20px 0 15px 0;
	text-align: center;
}
#sidebar h2 {
/*	font-size: 100%; */
	margin: 0;
	padding: 0;
	width: 196px;
	color: #304910;
	text-align: center;
	background: #eecd16;
}
#sidebar li h2 {
	padding: 0;
}
#sidebar p { margin: 20px 0 5px 0; padding: 2px 0;}
#sidebar ul {
	margin: 0;
	padding: 0;
	width: 196px;
	border-top: 1px solid #f3dc5b;
}
#sidebar li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#sidebar li {
	line-height: 1.2em;
/*	font-size: 95%; */
}
#sidebar p {
	padding: 15px 0px;
}
#sidebar ul a {
	display: block;
	padding: 3px 0px 3px 18px;
	text-decoration: none;
	font-weight: bold;
/*	font-size: 90%; */
	border-bottom: 1px solid #f3dc5b;
	
}
#sidebar ul a:link {
	color: #007c52;
}
#sidebar ul a:visited {
	color: #000000;
}
#sidebar ul a:hover {
	color: #fffff1;
	background: #005441;
}
#sidebar ul a.alertnav:hover {
	color: #fffff1;
	background: #007b52;
}
#sidebar ul a.alertnav{
	color: #fffff1;
	background: #007b52;
	background-image: url('');
        background-repeat: repeat-x
}

#sidebar ul a:active {
	color: #eecd16;
}

#contentcolumn {
	float: left;
	display: inline;
/*	font-size: 85%; */
/*	padding: 90px 5px 15px 30px; */
      padding: 12px 5px 15px 30px; 
	margin: 5px 5px 5px 20px;
	width: 64%;
	background: url(http://images.automapit.com/images/logo1011837_lg.gif) no-repeat left top; 
}
#contentcolumn h1, #contentcolumn h3, #contentcolumn h2 {
	color: #304910;
}
/* just some general formatting stuff for tags */
#contentcolumn h1 {margin: 0 auto; text-align: center; font-size: 120%; padding: 0 0 15px 0; font-family: Arial, sans-serif;  line-height: 1.5em; color: #dd6666;}
#contentcolumn h2 {font-size: 110%; padding: 15px 0;}
#contentcolumn h3 {
	color: #005441;
	font-size: 105%;
	margin: 0;
	padding: 15px 0;
}
#contentcolumn ul {
	margin: 5px 5px 5px 20px;
}
#contentcolumn li {
	padding: 5px 0;
}
#contentcolumn p {
	padding: 5px 0;
}
.content {
	margin-top: 7px;
	line-height: 1.4em;
letter-spacing: .05em;
word-spacing: .1em;
line-height: 1.3em;
font-weight: normal;
font-family: helvetica,sans-serif;
font-size: 1em;
}
h4 {
	padding: 15px 0;
/*	font-size: 1em; */
	color: #005441;
}
/* the footer div, which needs a clearer after and sometimes before it in the html */
#footer {
      text-align: center;
/*	font-size: .7em; */
	width: 100%;
	clear: both;
	padding-top: 25px;
}
#footer p {
	margin: 0;
	padding: 5px 35px;
}
#footer h4 {
	width: 100%;
	margin: 0;
	padding: 15px;
/* 	font-size: 95%; */
	color: #007c52;
}
#footer a {
	font-weight: bold;
}
/*the clearer class for any clearing needed for the floats, use in empty divs or brs */
.clearA {
	overflow: hidden;
	clear:both;
	height:0;
	margin:0;
/*	font-size: 1px; */
	line-height: 0;
}
img a {
	border: 0;
}
/*necessary haslayout hack to make IE6 windoze behave like a normal browser and keep links from jumping around on hover, and should be put in its own stylesheet called from a conditional comment*/
/* hide from IE5-mac \*/

* html a { height:1%;}


/* end hide */
.center {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
}
.alignleft {
	float:left;
	width: 45%;
	margin: 0 15px 0 0;
	display: block;
}
.alignright {
	float:right;
	width: 45%;
	margin: 0 0 0 15px;
	display: block;
}
.textbox {width: 285px;}
.leftfloatimg260 {
	float: left;
	clear: left;
	width: 250px;
	margin: 5px 5px 5px 0;
}
.rightfloatimg260 {
	float: right;
	clear: right;
	width: 250px;
	margin: 5px 0 5px 15px;
}
a img {
	border: 0;
}
.download {
	margin: 30px 0;
}

.errmsg{
text-align: left; 
border: 3px #aa0000 solid;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
background: #fffafa;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffe1e1));
background: -moz-linear-gradient(top, #ffffff, #ffe1e1);
/* For Internet Explorer 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffe1e1);
/* For Internet Explorer 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffe1e1)";
color: #990000;
padding: 10px 20px;
margin: 30px auto;
}

.offer {
width: 200px;
text-align: center;
}
p.small{
font-size: 80%;
}
#ami_search_div{
text-align: center;
padding: 7px;
background: #ffffff;
border: solid #008000 1px;
}


.mol{
color: #007c52;
font-weight: bold;
text-decoration: underline;
}

.mol:hover{
cursor: pointer;
color: #eecd16;
}

dfn {
border-bottom: 1px #ff0000 dotted;
}

#tips {
text-align: center;
color: #005542;
}

a.fnav {
font-size: 85%;
font-weight: bold;
}
a.fnav:visited {
color: #005542;
}
a.fnav:hover {
background: #005542;
color: #ffffff;
}

.offer {
border: 1px #005542 solid;
}

div #lastpost {
border: 1px #009a00 solid;
background: #e0f9e0;
padding: 2px;
/* font-size: 80%; */
}
#lastpost a {
font-weight: 100;
}
#lastpost a:visited {
font-weight: 100;
}
#lastpost a:hover {
font-weight: 100;
}
div.greenbox {
border: 1px #009a00 solid;
background: #e0f9e0;
padding: 2px;
/* font-size: 80%; */
}


#cpanl{
width: 175px;
height: 211px;
overflow: auto;
/* border: 1px #000000 solid; */
}


#splitfeatures td{
text-align: center;
padding: 3px;
border: 1px #efd022 solid;
}

#splitfeatures td.col1{
text-align: left;
font-weight: bold;
text-decoration: none;
}

.managestatus {
margin: 7px 0px;
}
.managestatus .headrow{
font-weight: bold;
}

.managestatus td {
padding: 3px;
text-align: center;
width: 100px;
}

.managestatus td.q{
color: #00aa00;
}

.managestatus td.cr{
color: #aaffaa;
}

.managestatus td.cm{
color: #aaaaaa;
}

.managestatus td.ie{
color: #cc0000;
}


.roundbox_box {
background: url(http://www.automapit.com/images/roundbox/tl.png) no-repeat top left;
}
.roundbox_top {
background: url(http://www.automapit.com/images/roundbox/tr.png) no-repeat top right;
}
.roundbox_bottom {
background: url(http://www.automapit.com/images/roundbox/bl.png) no-repeat bottom left;
}
.roundbox_bottom div {
background: url(http://www.automapit.com/images/roundbox/br.png) no-repeat bottom right;
}
.roundbox_content {
background: url(http://www.automapit.com/images/roundbox/r.png) top right repeat-y;
}

.roundbox_top div,.roundbox_top,.roundbox_bottom div, .roundbox_bottom {
width: 100%;
height: 20px;
font-size: 1px;
}
.roundbox_content, .roundbox_bottom {
margin-top: -2px;
}
.roundbox_content {
padding: 0 20px;
text-align: left;
}

.round {
border: 3px #00aa00 solid;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
background: #ffffa;
background: -webkit-gradient(linear, left top, left bottom, from(#fffffa), to(#ffffe8));
background: -moz-linear-gradient(top, #fffffa, #ffffe8);
/* For Internet Explorer 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffffa, endColorstr=#ffffe8);
/* For Internet Explorer 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffffa, endColorstr=#ffffe8)";
color: #005441;
padding: 10px 20px;
margin: 30px auto;
}
.classsubmit{
height: 24px; 
padding: 5px; 
margin: 20px auto; 
background: #33c466; 
color: #ecd984; 
font-weight: bold; 
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
-khtml-border-radius: 10px; 
background: -webkit-gradient(linear, left top, left bottom, from(#00aa00), to(#1e5e63)); 
background: -moz-linear-gradient(top, #00aa00, #1e5e63); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00aa00, endColorstr=#1e5e63); 
-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#00aa00, endColorstr=#1e5e63)';
}
.formfield{
border-top: 1px #cccccc solid;
border-bottom: 1px #666666 solid;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
background: #fffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
background: -moz-linear-gradient(top, #ffffff, #eeeeee);
/* For Internet Explorer 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);
/* For Internet Explorer 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee)";
color: #000000;
margin: 5px;
}

.shadow {
	-moz-box-shadow: 5px 5px 6px #999999;
	-webkit-box-shadow: 5px 5px 6px #999999;
	box-shadow: 5px 5px 6px #999999;
}




.signupSubmit {
text-shadow: 1px 1px 1px #ffffff, -1px -1px 1px #ffffff;
border: 3px #993300 solid;
height: 35px; 
cursor: pointer;
cursor: hand;
padding: 0px 16px 2px; 
margin: 5px auto; 
background: #ffcc00; 
color: #000000; 
font-weight: bold; 
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
-khtml-border-radius: 10px; 
background: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#ff9900)); 
background: -moz-linear-gradient(top, #ffcc00, #ff9900); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffcc00, endColorstr=#ff9900); 
-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffcc00, endColorstr=#ff9900)';
	-moz-box-shadow: 5px 5px 6px #000;
	-webkit-box-shadow: 5px 5px 6px #000;
	box-shadow: 5px 5px 6px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
}
.signupSubmit:hover {
position: relative;
top: 3px;
left: 3px;
background: #ffcc00; 
color: #000000; 
font-weight: bold; 
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
-khtml-border-radius: 10px; 
background: -webkit-gradient(linear, left top, left bottom, from(#ffdd00), to(#ffaa00)); 
background: -moz-linear-gradient(top, #ffdd00, #ffaa00); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdd00, endColorstr=#ffaa00); 
-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdd00, endColorstr=#ffaa00)';
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
}
.signupSubmit:active {
position: relative;
top: 6px;
left: 6px;
background: #ffcc00; 
color: #000000; 
font-weight: bold; 
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
-khtml-border-radius: 10px; 
background: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#ff9900)); 
background: -moz-linear-gradient(top, #ffcc00, #ff9900); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffcc00, endColorstr=#ff9900); 
-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffcc00, endColorstr=#ff9900)';
	-moz-box-shadow: -5px -5px -6px #000;
	-webkit-box-shadow: -5px -5px -6px #000;
	box-shadow: -5px -5px -6px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=495, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=495, Color='#000000');
}
